Page MenuHomeFreeBSD

lang/rust: Update to 1.59.0
ClosedPublic

Authored by mikael on Mar 7 2022, 6:58 PM.
Tags
None
Referenced Files
Unknown Object (File)
May 17 2024, 1:25 AM
Unknown Object (File)
May 15 2024, 1:22 AM
Unknown Object (File)
May 15 2024, 1:22 AM
Unknown Object (File)
May 15 2024, 1:22 AM
Unknown Object (File)
May 15 2024, 1:22 AM
Unknown Object (File)
May 12 2024, 7:15 AM
Unknown Object (File)
Apr 27 2024, 6:09 AM
Unknown Object (File)
Apr 23 2024, 12:18 AM
Subscribers

Details

Reviewers
None
Group Reviewers
rust
Commits
R11:53e44579be56: lang/rust: Update to 1.59.0
Summary
Test Plan

Poudriere 14 amd64 ok
Poudriere 13 powerpc64le ok
Poudriere 13 powerpc64 ok
Poudriere 13 powerpc ok

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

mikael requested review of this revision.Mar 7 2022, 6:58 PM
mikael created this revision.
mikael edited the test plan for this revision. (Show Details)
This revision was not accepted when it landed; it landed in state Needs Review.Mar 15 2022, 9:52 AM
This revision was automatically updated to reflect the committed changes.